<?php
if(IN_IQQOL){
    if($_COOKIE['iQQol_Administrator']!=IQQOL_SPPASS)
    {
        $style->assign("state",'COOKIE失效');
        $style->display('admin/index.html');exit();
    }
    else {
        if(isset($_POST['submit'])){
        iqqol_parameter::delDir('libs/Cache');
        iZzxTemplate_clean();
        $state='缓存已更新！';
        $style->display('admin/status.html');
        exit();
        }
        else{
        $style->display('admin/tools/updatecache.html');
        }
    }
}
?>